@CHARSET "UTF-8";

body{
	font-family: Tahoma,"Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
	color: #555;
}

h1,h2,h3,h4{
	font-family: 'Pontano Sans', Tahoma, "Lucida Grande","Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}

a{
	color:#343434;
}

a:hover, a:focus {
    /* color: white; */
    text-decoration: none;
    opacity: 1;
}

p{
	margin-bottom:20px;
}

img{
	max-width:100%;
}

.contentstart{
	margin-top:3px;
	margin-bottom:20px;
}

.main-container{
	background:white;
}


.topright{
	text-align:right;
}

.woocommerce div.product .product_title {
	clear: none;
	margin-top: 20px;
	padding: 0;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	margin-top:25px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #E3171D;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #B32F33;
}

.woocommerce .woocommerce-info {
	border-top-color: #E3171D;
}

.woocommerce .woocommerce-info:before {
	color: #E3171D;
}

/*
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    margin: 0 0 0 -10px;
}
*/




.woocommerce ul.products li.product .price {
text-align: center !important;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    margin: auto;
}


.woocommerce ul.products li.product h3{
	height:72px;
	text-align: center !important;
}

.product_list_widget{
	padding:10px;
}

.widget_shopping_cart_content{
	background: #F9F9F9;
	padding: 10px;
	border-radius: 10px;
}
/*
* Cool type text
*/

.toppslogan{
	margin-top: 28px;
	
}

.toppslogan p {
	text-align: center;
    color: #E3171D;
    font-family: "Handlee";
    margin: 0px 0 0 10px;
    margin: auto;
    font-size: 21px;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    animation: type 4s steps(60, end);
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.22);
}

.toppslogan p:nth-child(2){
  animation: type2 8s steps(60, end);
}

.toppslogan p a{
  color: lime;
  text-decoration: none;
}

.toppslogan span{
  animation: blink 1s infinite;
}

#kontakta-oss{
	text-align:left;
}

#contact-form input{
	margin-bottom:10px;
}

#contact-us h1{
	margin: 0px;
}

@keyframes type {
  from {width: 0;}
}

@keyframes type2 {
  0% {width: 0;}
  50% {width: 0;}
  100% {width: 100;}
}

@keyframes blink {
  to {opacity: .0;}
}

::selection{
  background: black;
}

@media only screen and (min-width : 320px) and (max-width : 767px) {

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    margin: 0 0 0 25%;
      width: 50%;
    text-align: center;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
	width: 96%;

	clear: both;
	margin: 0 0 2.992em;
}

.entry-content.no-img #sidebar {
    top: 1px !important;
}

}




.entry-content.no-img #sidebar {
    top: -900px;
}